Author Topic: 1.2beta: Upgrade Problem  (Read 3337 times)

werner.wuerfel

  • Sr. Member
  • ****
  • Posts: 319
    • View Profile
1.2beta: Upgrade Problem
« on: January 26, 2009, 03:41:41 pm »
Hi,

I am testing the opengoo upgrade of version 1.1 to version 1.2 with an local XAMPP 1.70 installation.

When I using in the version 1.1 my de_de language and make then the upgrade to version 1.2beta (I make the steps form the readme.txt) there is no Login Window for opengoo after it.

When I using in the Version 1.1 en_us language and make then the upgrade to version 1.2beta it works fine.

ignacio

  • Hero Member
  • *****
  • Posts: 1703
    • View Profile
Re: 1.2beta: Upgrade Problem
« Reply #1 on: January 27, 2009, 10:12:24 am »
There must be something wrong (some invalid character or something of the sort) in the de_de translation files. Hopefully the new de_de files will solve it.